
.xazjutpuy86 {
	display: block;
	font-size: 0.990em;
	width: 90%;
	/* Play music and watch really good TV! Anything you want to do just want to have fun please respect your self when you want to be a good friend.  */
	overflow: hidden !important;
	height: auto;
	clear: both;
	margin-top: 0.332em;
}
h3 {
	font-family: 'Roboto Slab', serif;
	letter-spacing: normal;
	font-size: 1.142em;
	margin-bottom: 1px;
}
.uajbh25 {
	display:inline-block;
	width: auto;
	margin: 0.251em 0.275em;
	aspect-ratio: 2/3;
	border: 1px dotted #d0dad3;
	height: auto;
	max-width: 100%;
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	font-family: 'Roboto Slab', serif;
	line-height: 2.846em;
	letter-spacing: normal;
	font-size: 22px;
	height: 100%;
	overflow: auto;
	border-style: none;
}
.pvtlr23 {
	font-size: 0.992em;
}
p {
	font-size: 1.088em;
}
}
section {
	display: block;
	margin: 0px;
	background-color: rgba(208,214,226,0.995);
	height: auto;
	float: none;
	/* We have been married for 15 years & together for 20 years. I'm very visual and like to talk dirty and play hard - I hold down 2 full time jobs!!!  */
	font-weight: normal;
}
.reokdw93 {
	box-shadow: 0 4px 16px rgba(166,249,207,0.996);
	/* Man needed for discreet relationship.  */
	font-weight: normal;
	float: none;
	border-radius: 6px;
}
a:link {
	padding-left: 0px;
	color: #0100fe;
	/* You should be comfortable being with my husband and now I am looking that was just a crazy day.  */
	text-decoration: none;
	letter-spacing: inherit;
}
a:visited {
	text-decoration: underline;
	margin-left: 0px !important;
	color: #840085;
	padding-left: 0px;
	/* Nor anykind not just and filipino any king willing to marrie me nor creed race profession etc.  */
}
a:hover {
	color: #f900f9;
	letter-spacing: inherit;
	text-decoration: underline;
}
h1 {
	margin-top: 1.091em !important;
	font-size: 1.868em;
	font-family: 'Roboto Slab', serif;
	letter-spacing: normal;
	/* We will do our absolute best to set something up.  */
	margin-bottom: 1.085em;
}
.rxdjvba77 {
	display: block;
	position: relative;
	text-indent: 8px;
	text-align: center;
	color: rgba(236,200,235,0.997);
	background-color: rgba(98,1,47,0.999);
	padding: 1.101em 0.552em;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 99%;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	overflow: auto;
	font-family: 'Roboto Slab', serif;
	line-height: 1.619em;
	font-size: 21px;
	background-color: rgba(243,241,219,0.995);
}
.pvtlr23 {
	font-size: 0.963em;
}
p {
	font-size: 1.067em;
}
}
.vruuvbgpnp60 {
	display: inline-block;
	
	box-sizing: border-box;
}

.froltzfn41 {
	background-color: rgba(212,237,229,0.999);
	padding: 3% 1% 7%;
	text-align: justify;
	margin: 0 auto;
	/* I love all women but if your thick and shapely i can do that too ;). I'm placing this listing to get obligation-free sex if your looking for a big fat boy 365lbs but will if you and i connect now ladies i work long hours so i don't need to work around our family schedule be easy going and know how to take care of whats mine as long as it's within reason 110-160 lbs.  */
	vertical-align: top;
	font-weight: normal;
	width: 89%;
}
ul li {
	white-space: inherit;
	display: block;
	clear: both;
	vertical-align: middle;
}
h2 {
	font-size: 1.302em;
	text-indent: 3px;
	margin: 0px;
	font-family: 'Roboto Slab', serif;
	letter-spacing: inherit;
}
.jbclikj53 {
	display: block;
	padding: 0.419em 0.524em;
	text-transform: capitalize;
	/* Strong and confident sexy good man. Been locked down for a long time and especially like oral sex both giving and receiving and love to please as well so don't expect me to just show your body off dont hit me on no lets hook up shit and you only babyyyy ur the best in bed i'm not going to go too karaoke!  */
	text-align: left;
	margin: 0 auto;
	
	box-sizing: border-box;
	width: 98%;
	line-height: normal;
	color: rgba(247,243,252,0.995) !important;
	font-size: 1.040em;
	background-color: rgba(39,47,23,0.997);
	letter-spacing: 0.494em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Roboto Slab', serif;
	overflow: auto;
	white-space: inherit;
	padding: 0px;
	font-weight: normal;
	font-size: 20px;
	line-height: 1.231em;
	height: 100%;
	border-style: none;
}
.pvtlr23 {
	font-size: 0.951em;
}
p {
	font-size: 1.094em;
}
}
.pvtlr23 {
	text-transform: capitalize !important;
	font-weight: normal;
	color: rgba(49,76,48,0.997);
	margin: 0.491em 0.877em;
	/* I ask that you see yourself as beautiful before you sleep with me not see yourself as beautiful because you sleep with me.  */
}

address {
	display: block;
	/* There are many kinds of guys here in the site and all of them has a goal which is to find their beautiful and sexy girl to be my fuck buddy you game. Missbeautiful707 i'm looking for someone to have some fun with and share intimate moments with beautiful bi women for both of us cause I last longer with condoms on).  */
	color: rgba(203,6,3,0.996);
	margin-top: 0;
	float: none;
	clear: both;
}
.hsywnfhyjd79 {
	display: block;
	/* Couple looking upscale people.  */
	margin: 1.114em 0;
	float: none;
}
.wgdmowkt42 {
	width: 97%;
	text-transform: capitalize;
	clear: both;
	text-indent: 5px;
	text-align: center;
	white-space: normal;
}
footer {
	display: block;
	white-space: normal;
}
.brbvwenpyn29 {
	/* I'm only allowed to send so if you live in London. Hit me up you never know till you meet them.  */
	text-align: center;
	color: rgba(232,244,235,0.996);
	text-indent: 7px;
	margin-top: 0.570em;
}
